[Config]
Pager=0740
Mobile=079
Mobile2=078
Mobile3=076
Mobile4=077
Mobile5=075
MaxUuiLength=125
MaxCharsForMessage=140
MaxSmsLength=140
SenderNumber=0041587501111
CallBackNumber=0041587501111

[TestNumbers]
Number1=
Number2=
Number3=
Number4=

[Messages]
DefaultMessagePrefix=No message for alarm
9700=Mobicall lost connection to contact controller. Check connection and contacts controller box.
9701=Mobicall lost connection to contact controller box 1 Check connection and contacts controller box 1.
9702=Mobicall lost connection to contact controller box 2 Check connection and contacts controller box 2.
9703=Mobicall lost connection to contact controller box 3 Check connection and contacts controller box 3.
9704=Mobicall lost connection to contact controller box 4 Check connection and contacts controller box 4.
9705=Mobicall lost connection to contact controller box 5 Check connection and contacts controller box 5.
9706=Mobicall lost connection to contact controller box 6 Check connection and contacts controller box 6.
9707=Mobicall lost connection to contact controller box 7 Check connection and contacts controller box 7.
9708=Mobicall lost connection to contact controller box 8 Check connection and contacts controller box 8.
9709=Mobicall lost connection to contact controller box 9 Check connection and contacts controller box 9.
9850=Not enough free diskspace on Mobicall. Check the Mobicall alarmserver
9860=Dongle was not found on Mobicall. Check the Mobicall alarmserver
9870=Connection to Mobicall lost. Check the Mobicall alarmserver
9900=The Mobicall alarmserver can not dial out. Check ISDN connection on Mobicall
9901=The Mobicall alarmserver is not answering. Check ISDN connection on Mobicall
9902=No call received from Alarmserver.
9903=Alarmserver ISDN connection OK again. Alarmserver is answering again.
9905=WatchDog Box is not answering. Check ISDN connection on Mobicall and box
9906=WatchDog Box OK and is answering again.
9907=WatchDog Box Error. Please check the New Voice Watchdog box.
9910=WatchDog error on Mobicall. Check the interface
9911=WatchDog error on Mobicall. Check the interface
9950=Check the SMS module on the Mobicall alarmserver
9951=Check the pager modem on the Mobicall Alarmserver
9989=This is a test from the Mobicall Alarmserver
9990=Default alarm from Mobicall
9999=Error on Mobicall. Please check the alarmserver
